Subject: Re: [straw] Review of draft-ietf-straw-b2bua-dtls-srtp

From: "Ram Mohan R (rmohanr)" <[email-masked]>
Date: Fri, 20 Nov 2015 03:37:37 +0000

Hi Paul,

Thanks for your feedback. I will fix the broken link  to RFC7092 in
section 1.2. Thanks for pointing that out.

Regards,
Ram

-----Original Message-----
From: Paul Wouters <[email-masked]>
Date: Friday, 20 November 2015 at 8:05 AM
To: secdir <[email-masked]>, "[email-masked]" <[email-masked]>,
"[email-masked]"
<[email-masked]>
Subject: Review of draft-ietf-straw-b2bua-dtls-srtp
Resent-From: <[email-masked]>
Resent-To: <[email-masked]>
Resent-Date: Friday, 20 November 2015 at 8:05 AM

>
>I have reviewed this document as part of the security directorate's
>ongoing effort to review all IETF documents being processed by the
>IESG.  These comments were written primarily for the benefit of the
>security area directors.  Document editors and WG chairs should treat
>these comments just like any other last call comments.
>
>As far as I understood the document and its dependancies (I'm not very
>familiar with the sip/srtp world), the document is Ready.
>
>One minor nit: Section 1.2 has a broken link for RFC-7092.
>
>This document describes how a "middle man" relaying connections between
>two sip endpoints should behave so it will not break the connection
>between the sip endpoints. The security section clearly lists the
>defenses the sip endpoints should take to ensure this "middle man" is
>not maliciously decrypting/re-encrypting the content of the connection
>it forwards between the endpoints.
>
>Paul

---

From: "Ram Mohan R (rmohanr)" <[email-masked]>
Date: Fri, 20 Nov 2015 13:19:05 +0000

WG,

Please find the draft with comments received so far incorporated.

Regards,
Ram

-----Original Message-----
From: straw <[email-masked]> on behalf of Cisco Employee
<[email-masked]>
Date: Friday, 20 November 2015 at 9:07 AM
To: Paul Wouters <[email-masked]>, secdir <[email-masked]>,
"[email-masked]" <[email-masked]>,
"[email-masked]"
<[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [straw] Review of draft-ietf-straw-b2bua-dtls-srtp

>_______________________________________________
>straw mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/straw